<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfk8HfLWRAZtJiBGbW1GAsesqG-Qjgi2-yze6ZRBtG-LroEO7WFuURtdZY8h_rT7UMx83XThsaH2aU2dtXyk2_-SvqwQosz0eqDLg-CCWjA4a0Pz5zNtxFMCLPtS5oHZxKk_ENGUyHlujkm9epleQvS3YOtjPCBwCkrNDZA5CDg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">9fd5e061-8f00-45ca-8bc2-0dc43552d936</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">14f6c618-df38-42c4-8e6f-dd73442cccb1</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1758489746" />
</map>
